=== debian/control ===
Source: jolicloud-webapp-slideshare
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-slideshare
Provides: prism-webapp-slideshare
Replaces: prism-webapp-slideshare (<= 1.0)
Conflicts: prism-webapp-slideshare (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.slideshare.net/
Description: Jolicloud web application for SlideShare
 The SlideShare web site running in a simple Jolicloud window.

Package: prism-webapp-slideshare
Architecture: all
Depends: jolicloud-webapp-slideshare
Description: Transitional package for jolicloud-webapp-slideshare
 This is a transitional package for jolicloud-webapp-slideshare, and can safely
 be removed after the installation is complete.
